package com.philisense.www.pojos.entity;

public class ProSystem {

        private String  id;
        private String  name;
        private String  ename;
        private String  contextpath;
        private String  tableprefix;
        private String  logo;
        private String  icon;
        private String  version;
        private String  builddate;
        private String  status;
        private int  orderid;
        private String  memo;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getName() {
        return name;
        }

        public void setName(String  name) {
        this.name = name;
        }
        public String  getEname() {
        return ename;
        }

        public void setEname(String  ename) {
        this.ename = ename;
        }
        public String  getContextpath() {
        return contextpath;
        }

        public void setContextpath(String  contextpath) {
        this.contextpath = contextpath;
        }
        public String  getTableprefix() {
        return tableprefix;
        }

        public void setTableprefix(String  tableprefix) {
        this.tableprefix = tableprefix;
        }
        public String  getLogo() {
        return logo;
        }

        public void setLogo(String  logo) {
        this.logo = logo;
        }
        public String  getIcon() {
        return icon;
        }

        public void setIcon(String  icon) {
        this.icon = icon;
        }
        public String  getVersion() {
        return version;
        }

        public void setVersion(String  version) {
        this.version = version;
        }
        public String  getBuilddate() {
        return builddate;
        }

        public void setBuilddate(String  builddate) {
        this.builddate = builddate;
        }
        public String  getStatus() {
        return status;
        }

        public void setStatus(String  status) {
        this.status = status;
        }
        public int  getOrderid() {
        return orderid;
        }

        public void setOrderid(int  orderid) {
        this.orderid = orderid;
        }
        public String  getMemo() {
        return memo;
        }

        public void setMemo(String  memo) {
        this.memo = memo;
        }



}